@charset "utf-8";
/*-----------------------------
	【戦後80年ページ】2025作成
	投稿のタグで分けるんでなく複数ページを直書きする
------------------------------*/

h2.murasaki {
background-color: #666699;
color: #FFF;
font-size: 2rem;
padding: 10px;
margin-bottom: 10px;
}

.project-container .maebun section {
	padding: 10px;
	margin: 0px;
}

@media screen and (min-width: 768px) {
.project-container .maebun section {
	padding: 10px;
	margin: 10px;
}
}


.maebun p {
	padding-left: 20px;
	padding-right: 20px;
}

/* ちょっとやっつけリストのところ */
#project .news-list-container h2 {
	border-left: 0px;
	padding: 0px;
}
#project .news-list-container h3 {
	margin-bottom: 10px;
}

#project .news-list-container h3 a {
	color: #333;
}
#project .pdfimage {
	margin-bottom: 15px;
	text-align: center;
}
#project .pdfimage img {
	border: solid #ccc 1px;
	}
@media screen and (max-width: 500px) {
#project .pdfimage div {
	display: inline;
	}
}
#project .news-list-container section a {
	display: inline;
}

/* ↓projectページの画像は全部センターにする */
.project-container .media-body img {
	margin: 20px auto;
	display: block;
	font-size: 2rem;
}
/* 	margin-top: 20px; */
.project-container h2, .peace2025-container h2 {
	font-size: 2rem;
	font-weight: bold;
	padding-top: 30px;
}
@media screen and (min-width: 768px) {
	.project-container h2, .peace2025-container h2 {
	text-align: center;
	}
}
@media screen and (max-width: 500px) {
	.project-container h2, .peace2025-container h2 {
	text-align: left;
	font-size: 1.5rem;
	}
}
/* タイルの写真の位置 */
#project .peace2025-container div.news-sum div {
	margin: 0px auto 0;
}
#project .media div {
	padding-top: 15px;
}
#project .peace2025-container h3 {
	font-size: 1.4rem;
	font-weight: bold;
	padding: 0 0.8em 0 1.2em;
	color: #333;
}
#project .peace2025-container h3 a {
	color: #333;
}
#project .peace2025-container h4 {
	font-size: 1.5rem;
	padding: 0 0.8em 0 1.2em;
	color: #333;
}
#project .peace2025-container h4 a {
	color: #333;
}
/* h2見出しの直後のpだけセンターで上下を空ける */
#project h2 + p {
	margin: 0.5em 0 1em;
	text-align: center;
}

#project p {
	line-height: 1.3rem;
	font-size: 1.1rem;
}
#project .media p {
	text-align: left;
	font-size: 1rem;
	padding: 5px 0.8em 0 1.6em;
	color: #333;
}
#project .media p a {
	color: #333;
}
@media screen and (min-width: 768px) {
	#project p {
	font-size: 1.2rem;
	}
}
@media screen and (max-width: 500px) {
	#project p {
	
	}
}
#project p.wp-caption-text {
	line-height: 1.2rem;
	font-size: 1em;
	padding-left: 3px;
	color: #333;
}

#project { margin-top: 2.5em; }


/* ↓トップのニュースからもってきたタイルリンク */

#project .peace2025-container section {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	box-sizing: border-box;
	background-color: #fff;
	border-bottom: 3px dotted #bbb;
}
#project .peace2025-container section:last-child {
	border-bottom: 0;
}
#project .peace2025-container .media {
		padding-bottom: 10px;
}
	
/* タイル2つ　max-width: 450px; */
@media screen and (min-width: 768px) {
	#project .peace2025-container section {
		margin-bottom: 15px;
		margin-right: 15px;
		margin-left: 15px;
		padding: 0 0 15px;
		border-bottom: 0;
		box-shadow: 0px 8px 10px -5px rgba(0,0,0,0.6);
		transition: 0.5s ease-in-out;
		max-width: 450px;
	}
	#project .peace2025-container section:hover {
		box-shadow: 0 3px 0 rgba(255,136,136,0);
		transition: 0.5s ease-in-out;
		filter: brightness(1);
	}
}
/* padding-bottom: 15px;padding-bottom: 10px; */
@media screen and (min-width: 768px) {
	#project .peace2025-container .media {
		flex-flow: column nowrap;
		display: block;
	}
	#project .peace2025-container .media:hover {
	}
}
#project .peace2025-container .news-date {
	font-size: 0.8rem;
	color: #888;
	margin-bottom: 10px;
}
/* margin-bottom: 15px; */
@media screen and (min-width: 768px) {
	#project .peace2025-container .news-date {
		margin-bottom: 0px;
	}
}



/* ↓download.cssからもってきて#pdfdownload-page-wrapperとした。PDFリンクをタイルで見せる
download.cssとダブっているところもある
 */

#pdfdownload-page-wrapper{
	margin-bottom: 80px;
}

.pdfdownload-header-read{
    margin-top: 20px;
    margin-bottom: 0px;
}
@media screen and (min-width: 768px){
.pdfdownload-header-read{
    margin-top: 20px;
    margin-bottom: 0px;
}
}
.pdfdownload-header-read h2 {
    font-size: 2rem;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: center;
}
/* なんで768pxのときだけnormalにするの？font-weight: normal;font-size: 2.2rem; */
@media screen and (min-width: 768px){
.pdfdownload-header-read h2 {
    margin-bottom: 20px;
	}
}

